For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomeGet API key
DocumentationIntegrationsAPI Reference
DocumentationIntegrationsAPI Reference
  • API Reference
      • GETGet Webhook
      • POSTCreate Or Update Webhook
      • DELDelete Webhook
      • GETList Deliveries
      • GETDelivery Stats
      • GETAll Time Stats
      • POSTTest Webhook
LogoLogo
HomeGet API key
API Referencewebhooks

All Time Stats

GET
https://api.agentphone.ai/v1/webhooks/deliveries/all-time
GET
/v1/webhooks/deliveries/all-time
1const url = 'https://api.agentphone.ai/v1/webhooks/deliveries/all-time';
2const options = {
3 method: 'GET',
4 headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
5 body: '{}'
6};
7
8try {
9 const response = await fetch(url, options);
10 const data = await response.json();
11 console.log(data);
12} catch (error) {
13 console.error(error);
14}
200Retrieved
1{
2 "total": 12500,
3 "success": 11875,
4 "failed": 625,
5 "successRate": 0.95
6}

Lightweight all-time delivery counts using indexed COUNT queries.

Was this page helpful?
Previous

Test Webhook

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

Successful Response
totalinteger
successinteger
failedinteger
successRatedouble